昨天刚做了8.04,有两个问题,真郁闷

为当前最终发行版之前的所有版本提供支持
回复
inso
帖子: 8
注册时间: 2008-05-06 8:34
送出感谢: 0
接收感谢: 0

昨天刚做了8.04,有两个问题,真郁闷

#1

帖子 inso » 2008-05-11 17:06

1。 在启动EVA的时候总会提示
在设置kde的进程间通信时发生了错误
系统返回的错误信息是
could not read network connection list
/home/**/.dcopserver_**-desktop_0
请检查程序“dcopserver”是否正在运行
然后EVA也不能非常正常的使用(消息提示什么的成了一个独立的框在桌面游荡)


2。我的root帐号里界面咋全是英文的(即使在登录时候选择中文也没用)?另外的帐号是中文的。locale文件没问题.
:shock:
头像
lonelycorn
帖子: 438
注册时间: 2007-05-20 18:44
来自: 唐山,河北,中国
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 lonelycorn » 2008-05-11 23:05

第一个你安装一下eva的依赖.
sudo apt-get build-dep eva
这样好像就能把eva依赖的全部装上

第二个。你看root用户的语言支持是chinese么?
我逗无了奈了……
HP的本跑ubuntu还得把我折腾死。
显卡、无线/有线网卡、声卡、键盘……

代码: 全选

while :
do
  work_hard
done
回复

回到 “老旧版本支持”